Saltar al contenido

problema umi iron pro

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #23885
    david
    Participante

    Hola, tengo un UMI IRON PRO MTK6753 1.3GHz Octa Core 5.5 Android 5.1 , y estoy intentando instalar una app(bankia) en google play store y me dice que tu dispositivo no es compatioble con esta version, y varias apps lo mismo, tambien desde la sd y me da error, he intentado hacer lo de market helper, y nada, como podria hacer para poder instalarla esa o alguna similar, gracias

    #23887
    Anónimo
    Invitado

    Hola, si te da el mismo mensaje con varias apps, se complica un poco la cosa. Mira la version android necesaria para la app y comprueba que tu umi tenga la ultima version disponible. Una opcion sería actualizar a la ultima version android.

    #23888
    david
    Participante

    es solo con algunas como bankia, que necesito tenerla

    #23893
    mantec
    Participante

    Hola, puede ser el tema de conexión segura para bancos, etc, puede que no sea compatible con el UMI y sus protocolos de transferencia, complicado tema. De todas formas, yo le mandaría un correo a soporte de la pp, por si se les ocurre algo.

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.